/* CSS Document */

body{
	color: #333333;
	line-height : 150%;
	margin:0;
	padding:0;
	background-image: url(../img/bg.jpg);
	background-attachment: fixed;
	font-family:'ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka','メイリオ','Meiryo',sans-serif;
}
A:link, A:visited, A:active 
        {
        color: #333333; text-decoration: none;
        }
A:hover {
        color: #009900;}
h1,h2,h3,p,ul,li,dl,dt,dd{
	margin: 0px;
	padding: 0px;
}
html{
	-webkit-text-size-adjust: none;
	overflow:scroll;
	}
h1{
	margin: 0;
	padding: 0;
	font-size: 10px;
	font-weight: normal;
	margin-left: 1em;
}
h2{
	font-size: 18px;
	margin-left: 10px;
	margin-top: 10px;
	text-align:left;
}
#ask{
	color:#390;
	font-weight:bold;
	margin-left: 190px;
	font-size: 24px;
	margin-top: 10px;
}
.style1 {
	color: #009900;
	font-size: 24px;
}
.style2 {color: #003399}
.img_sty{
    border: 1px solid #cccccc;
	}
#header{
	width: 800px;
	height: 112px;
	margin: 0 auto;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
#pan{
	width: 800px;
	height: 18px;
	margin: 0 auto;
	text-align: left;
	text-indent: 1em;
	background-color: #DFDFDF;
	border-bottom: 1px solid #999999;
	font-size: 12px;
}
#sitemap{
	text-align: right;
}
#container{
	width: 800px;/**/
	height: 100%;
	margin: 0 auto;
	padding: 0;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	background-color: #FFFFFF;
	white-space: nowrap;
}
#menu{
	width: 200px;
	height: 640px;
	float: left;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}
ul li{
	list-style:none;
   }
#banner{
	width:175px;
	height:200px;
	margin-left: 15px;
	margin-top: 0px;
	top: -30px;
	position: relative;
}
#main_menu{
	position: relative;
	left: 0px;
	top: -40px;
	width: 175px;
	margin-left: 15px;
   }
#main_menu li{
   margin-bottom:5px;
   }
#menu2{
	width: 550px;
	height: 20px;
	font-size: 10px;
	text-align: right;
	margin-top: 10px;
}
#main{
	width: 600px;
	height: 660px;
	float: right;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	text-align: center;
}
#top_img{
	width: 600px;
	height: 359px;
	margin: 20px 0 10px;
	text-align: center;
}
#tex_box1{
	width: 540px;
	height: auto;
	margin: 0 auto;
	text-align: left;
}
#tex_top{
	width: 540px;
	margin-top: 20px;
}
#tex_box2{
	width: 500px;
	height: auto;
	margin: 20px auto 0px;
	text-align: left;
}
#blog{
	border: none;
}
#rent{
	font-size: 16px;
	margin-left: 1em;
}
#pre_img{
	margin-top: 30px;

}
#tex_box4{
	width: 500px;
	height: auto;
	margin: 20px auto 0px;
	text-align: left;
	font-size: 16px;
}
#staff_box{
   margin:30px auto;
    }
.tex_sty1{
	vertical-align: top;
	text-indent: 1em;
	padding: 10px 0;
	text-align: left;
}
.img_sty2{
	text-align: center;
	padding: 10px 0;
   }
.img_sty3{
	border:none;
	margin-top: 5px;
}
#tex_box3{
	width: 500px;
	height: auto;
	font-size: 16px;
	margin: 20px auto 20px;
	text-align: left;
}
.tex_staf{
	width: 240px;
	margin: 10px auto 0px;
	line-height: 180%;
}
#prod_tex1{
	font-size: 24px;
	line-height: 180%;
}
#prd-menu{
	width:450px;
	margin-left:20px;
	margin-top: 20px;
}
.prd-list{
	background-image:url(../img/productmenu-img.jpg);
	background-repeat:no-repeat;
	width: 415px;
	height: 40px;
}
div#prd-menu h2{
	padding-top:8px;
}
#com_img{
	margin: 10px auto;
	width: 500px;
}
#credential_sty{
	text-align: left;
	margin-top: 20px;
	margin-left: 50px;
	border: 1px solid #999999;
	font-size: large;
}
#credential_sty2{
	text-align: left;
	margin-top: 10px;
	margin-left: 50px;
	border: 1px solid #999999;
	font-size: large;
}
#credential_sty .line1{
}
#credential_sty .cell1{
	background-color: #FFFFCC;
	text-indent: 1em;
	border-bottom: 1px solid #999999;
}
#credential_sty .cell2{
	background-color: #FFCCFF;
	text-indent: 1em;
	border-bottom: 1px solid #999999;
}
#credential_sty .cell3{
	background-color: #CCFFCC;
	text-indent: 1em;
	border-bottom: 1px solid #999999;
}
#credential_sty .cell4{
	background-color: #CCFFFF;
	text-indent: 1em;
	border-bottom: 1px solid #999999;
}
#credential_sty .cell5{
	background-color: #FFFFCC;
	text-indent: 1em;
	border-bottom: 1px solid #999999;
}
#credential_sty .cell5-1{
	background-color: #FFFFCC;
	text-indent: 1em;
}
#credential_sty2 .cell6{
	background-color: #E1E1E1;
	text-indent: 1em;
}
#used_tex{
	width: 560px;
	margin: 20px auto 0px;
	text-align: left;
	font-size: 20px;
	line-height: 150%;
}
.map-cap{
	text-align:left;
	margin-top: 10px;
	margin-left: 60px;
	}
.map{
	text-align:center;
	margin-top: 30px;
	}
.sitemap-sty{
	line-height:150%;
}
#footer{
	width: 800px;
	height: 50px;
	margin: 0 auto;
	padding: 0;
	clear: both;
	background-color: #9FDF9F;
	text-align: center;
	border-top: 1px solid #cccccc;
}
